#fade {
	display: none;
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 100;
}

.popup_block {
	display: none;
	background: #fff;
	color: #333;
	padding: 20px;
	border: 2px solid #ddd;
	float: left;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 101;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


.popup_block h3 {
	color: #333;
	font-family: arial,Verdana,Arial,sans-serif;
	font-size: 1em;
	text-transform: uppercase;
	margin-bottom: 1.5em;
}

img.btn_close {
	float: right;
	margin-top: -35px;
	margin-right: -35px;
}

hr { clear: both; }

*html #fade {
	position: absolute;
}

*html .popup_block {
	position: absolute;
}